uuid: 1f6c7dca-ec9c-4a24-8d88-2ffa502485d6
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_shipment_date_arrive
    - node.type.shipment
  module:
    - datetime
id: node.shipment.field_shipment_date_arrive
field_name: field_shipment_date_arrive
entity_type: node
bundle: shipment
label: 'Shipment Arrival Date'
description: ''
required: false
translatable: false
default_value:
  -
    default_date_type: now
    default_date: now
default_value_callback: ''
settings: {  }
field_type: datetime
